Post by lelek » Thu Sep 10, 2015 6:52 pm

Sziasztok,

Az opencart 1.5.6.3 - as verzióját használom és szeretném lecserélni a jelenlegi template-et, viszont az új template az 1.5.3.1 -es verzióhoz ajánlott.

Kíváncsi lennék, hogy vajon jól fog-e működni az új template az 1.5.6.3 - as verzión ?

Newbie

Posts

Joined
Fri Jun 06, 2014 3:08 pm

Post by hzsolt86 » Sun Sep 13, 2015 7:11 am

Szerintem erre a sablon fejlesztője tudná a legmegbízhatóbb választ adni.
Ha nem kapsz jobb tippet, én azt mondom próbáld ki egy teszt áruházon.

Newbie

Posts

Joined
Thu Sep 10, 2015 10:22 pm
Who is online

Users browsing this forum: No registered users and 6 guests